<Gauge Name="EICAS LOWER Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(L:EICAS LOWER SWITCH, enum)</Value>
	 <Case Value="0">
             <Image Name="Eknob_4.bmp" ImageSizes="44,44"/>
         </Case>
         <Case Value="1">
             <Image Name="Eknob_0.bmp" ImageSizes="44,44"/>
         </Case>
         <Case Value="2">
             <Image Name="Eknob_1.bmp" ImageSizes="44,44"/>
         </Case>
         <Case Value="3">
             <Image Name="Eknob_2.bmp" ImageSizes="44,44"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Area Right="22">
         <Cursor Type="DownArrow"/>        
         <Click>(L:EICAS LOWER SWITCH, enum) 1 - (&gt;L:EICAS LOWER SWITCH, enum) (L:EICAS LOWER SWITCH, enum) 0 &lt; if{ 0 (&gt;L:EICAS LOWER SWITCH, enum) }</Click>
      </Area>
      <Area Left="22">
         <Cursor Type="UpArrow"/>
         <Click>(L:EICAS LOWER SWITCH, enum) 1 + (&gt;L:EICAS LOWER SWITCH, enum) (L:EICAS LOWER SWITCH, enum) 3 &gt; if{ 3 (&gt;L:EICAS LOWER SWITCH, enum) }</Click>
      </Area>
   </Mouse>
</Gauge>
